Introduction

Design and Drawing Control is a Database Management Software for Control Of Design and Drawing Manhours of Drawings in a Project.
Salient Features of Design and Drawing Control Software are as follows:
Company Info:
This Option holds Details of the Organization like its address, Client Name, Company Logo and Email Settings etc.
Project Info:
Under Project Details, user to enter Project Location Details, Total No. of Drawings, Cost Of Project, Consultancy Cost, Rate of Designing and Drafting and Profit %.

The Rate of Designing and Drafting and Profit % will be used while Reporting.
Departments:
In this Option a user to add the various Departments, under which the drawings are to be Designed/Drafted.
Drawing Schedule
Under Drawing Schedule, a user to enter Drawing/ Document Nos. for each Department.
For each new Record user to enter Drawing No, its Rev no. , Description and Drawing Size.
If a Drawing is revised, user to add a new record with same Drg no & different Rev No.
If the No. of drawings entered in this Option exceeds the No. of Drawings mentioned in Project Info, an error message will be generated.
Drawing Manhours
In this Option a user to enter the Start & Finish Date of Drawing, Design & Drawing Manhours & Overtime Hours required for Completion of the Drawing.
The Start and Finish date of Drawing Entered in this Option will be used in the Drawing Status Report.
The Design & Drawing Manhours & Overtime Hours entered in this Option, will be used in Reports such as Drawing Cost, Drawing Status, Current Revision and Monthwise Profit.
Only the Drawing Nos. entered in the Drg Schedule Option will be available here.
To add a new Drawing/ Document No., use the Drawing Schedule Option.
If the Total Cost of Consultancy from all Departments (calculated from individual Designing and Drawing Manhours and their corresponding Manhour Rates) exceeds the Consultancy Fees mentioned in Project Info,
an error message will be generated.
Daily Drawing Progress :
In this Option a user to add Daily Design & Drawing Manhours & Overtime hours Utilized for each Drawing under a Particular Department (Dept) on that Day.
The Monthwise Department and Project Progress will be calculated from the Daily Design & Drawing Manhours & Overtime hours Utilized.
If the value of Cumulative Drawing Manhours & Overtime Hours for a Drawing
is shown in Red, it indicates that Manhours have exceeded the maximum values entered in the Drawing Manhours Option.
In this case a user to check the Data entered or change the Manhours entered in the Drawing Manhours Option.
An Error message will be displayed if a Rev no. for a drawing is entered which is not found in Drg Schedule.
Hence before entering a new Rev No for a Drawing No. first add a new Record with same Drg no & the new Rev No in the Drg Schedule Option.
Drawing Revision / Remarks :
In this Option a user to add Details of Drg revisions/ Remarks, if any.
Drg revision/ Remarks is only for record purpose.
Reports:
Department Cost / Progress / Profit :
Reports under this option are as follows:
1. Drawing Cost :
Displays the Cost of Designing, Drawing and Total Cost per Drawing, calculated from individual Designing and Drawing Manhours and their corresponding Manhour Rates.
2. Monthly Drawing Progress
Displays the Monthwise % Progress of a Drawing.
If the % Designing / Drawing Completed is shown in Red, it indicates that the Manhours have Exceeded.
The Monthwise % Progress of a Drawing is the % of Manhours Consumed to the Total Manhours alloted to the Drawing in the Drawing Manhours Option.
3. Drawing Status
Displays the Status of Drawing as on Today (Day of which report is Viewed).
It will mention the Status of Work as Completed / Yet to Start or Lagging.
The Status is calculated from the Start and Finish Date of the Drawing mentioned in the Drawing Manhours Option.
4. Current Revision
Displays the Current Revision of Drawing and its Progress.
The current Revision is obtained from the Daily drawing Progress , whereas the Progress is calculated as the % of Manhours Consumed to the Total Manhours alloted to the Drawing in the Drawing Manhours Option.
5. Monthwise Profit
Displays Monthwise Cumulative Profit for a Department.
Profit = Total Manhour Cost for a Department * Profit / hr (entered in Project Info Option)
6. Department Progress
Displays the Monthwise Cumulative Progress of each Department.
The Progress is calculated as the % of Manhours Consumed by the Drawings under the Department to the Total Manhours alloted to the Drawings in the Department in the Drawing Manhours Option.
Project Progress / Profit
Reports under this option are as follows:
1. Monthwise Profit
Displays Monthwise Project Profit considering Profit from all Departments.
2. Project Progress
Displays Monthwise Progress of Project considering Progress from all Departments.


Create New File

New Database / File Creation
 | In Order to Create A New Database, Select "FILE" on the Main Menu , from the drop down menu Select "Create New File" as Shown below.
 | A Create New Database window dialogue box appears. Browse for the File Location and Name the File. Here, the File is named test.
 | The Project Info page Opens up. Enter the Project Information, such as Organization, Client, Project & Building ID, Project Commencement Date, Project Cost, Project Duration, No of Drawings, Cosultancy Fees, Basic & Overtime Rates for Designing & Drawing and % Profit/hr in the respective textfields. Basic Rate implies rate exclusive of Profit & Overheads.
 | For Detailed Explaination on Project Info , Refer Project Info.


Company Details
To add Company's Details , Select "Project Details" on the Main Menu , from the drop down menu Select "Company Info" as Shown below.

Following graphics will be displayed. Open the file created in Step No 1.

The Company Details page will Open up.

A Typical Company's Details is Displayed above.
Over Write to Suit your Company's Details.
The Fields left Blank will not be printed.

Click on Following options for Company details, Client, Tax Info, Notes , Logo and Signatures.

The Client tab displays the Client Name as shown below.

The Notes tab displays the notes that will appear at the bottom
of each page while printing.

The Logo tab displays your Company's logo which will be printed along with your Company's Details.

Browse for the file name containing your Company's logo.
(Make sure that the File attributes of image selected as logo is not
'Read Only' )
The graphics can either be in jpeg, jpg or bmp format.
The Maximum size of the image shall be (1.42 * 1) inch.
It is not mandatory to insert Company's Logo.
Logo will be displayed while Printing/ Exporting / Emailing .

The Signatures tab displays Signatures which will be appear while
Printing and Exporting.
Browse for the file name containing Signatures.
(Make sure that the File attributes of images are not 'Read Only' )
The graphics can either be in jpeg, jpg or bmp format.
The Maximum size of the image shall be (1.50 * 0.58) inch.
It is not mandatory to insert Signatures.

For Details on Email Tab , Refer Email
Click Read Me button to understand salient features of this Option


Project Info

 | PROJECT INFO
 | To Edit Project Info, Select "Project Details" on the Main Menu , from the drop down menu Select "Project Info" as Shown below.
 | A Window dialog box appears. Select the Design and Drawing Control file, Created in Step 1.
 | The Project Info Page Opens up, showing Details entered on new File creation.
 | Basic Rate implies rate exclusive of Profit & Overheads.
 | In order Print/Export/Email, Project Info click on Print button.
 | The Preview will contain your Companies Details, Logo and Project Info. The Print Preview also has Export, Print, Refresh, Find and Zoom Options. You can Export your Project Details in PDF (.pdf) , Excel (.xls), Word (.doc) etc Formats
The Print Preview Toolbar
 | In order to Export Project Info, click the Export Report button on the Print Preview toolbar. In order to Email the Project Info , click the Email button.
 | Click Read Me button to understand salient features of this Option


Add Departments
 | In this Option a user to add the various Departments, under which the drawings are to be Designed/Drafted.
 | To add Departments, Select "Project Details" on the Main Menu , from the drop down menu Select "Departments" as Shown below.
 | A Window dialog box appears. Select the Design and Drawing Control file, Created in Step 1.
 | The Departments Page opens up.
 | Typical Departments are Listed. A user may Edit/Delete them, or add new Records.
Add Records
 | To add a new record, Enter a Unique Code & Description.
Edit Records
 | A user may Edit the Department Codes at any Point of time, However, if the Department Codes are used in Drawing Schedule or Daily Progress Options, it will result in an Error. Hence in Order to Edit/ Replace the Department Codes, in the Departments, Drg Schedule and Daily Progress , use the Edit Department Code Option.
Delete Records
 | In Order to Delete a Record(s), Select the Row(s) containing the record(s) and press the Delete Key on your Keyboard
 | Once a Department Code is used in Drawing Schedule, Daily Progress Option , deleting it will result in an Error. Hence in Order to Delete the unwanted Department Codes , from the Department Code, Drawing Schedule and Daily Progress Options, use the Delete Department Code Option.
 | Click the Save button from time to time to save & Update the work done.
Print
 | In order Print/Export/Email, Departments click on Print button.
 | The Preview will contain your Companies Details, Logo, Project Info & Departments. The Print Preview also has Export, Print, Refresh, Find and Zoom Options. You can Export your Project Details in PDF (.pdf) , Excel (.xls), Word (.doc) etc Formats
 | The Print Preview Toolbar
 | n order to Export Departments, click the Export Report button on the Print Preview toolbar. In order to Email the Departments , click the Email button.


Drawing Size
In this Option a user to add the various Drawing Sizes.
To Add Drawing Size, Select "Drawing Details" on the Main Menu , from the drop down menu Select "Drawing Size" as Shown below.

A Window dialog box appears.
Select the Design and Drawing Control file, Created in Step 1.

The Drawing Size Page Opens up.

Typical Drawing Sizes are Listed, A user may Edit/Delete them, or add new Records.
To add a new record, Enter a new Drawing Size.
Drawing Sizes used in Drg Schedule cannot be deleted.
Click Read Me button to understand salient features of this Option


Drawing Schedule

 | Drawing Schedule
 | In this Option a user to add the Schedule of Drawings ie Drawing no. , its size, Description and Revision, under each Department.
 | To Add Drawing Schedule, Select "Drawing Details" on the Main Menu , from the drop down menu Select "Drawing Schedule" as Shown below.
 | A Window dialog box appears. Select the Design and Drawing Control file, Created in Step 1.
 | The Drawing Schedule Page Opens up.
 | In order to Add/View Drawing Nos select the desired Department from the drop down List as shown below. Only the Drawings under the selected Department will be available for Add/View/Edit.
Add Record
 | To add a new record, First select the Department.
 | Next for each row, enter a Drawing No.
 | Select the Drawing Size from the Drop down List.
 | Enter the Description of the Drawing .
 | Finally, Select the Rev no from the Drop down List.
 | Note that a Document does not have a size, hence a user may select 'DOC' from the 'Size' Drop down List as shown below.
 | A Combination of Drg No & Rev cannot be repeated.
 | In Case of any Revision in Drg, user to add a new record with same Drg no & different Rev No. (shown Below)
Edit Records
 | A user may Edit the Drg Nos At any Point of time. However, if the Drawing No is used in Drg Rev or Daily Progress Option, it will result in an Error. Hence in Order to Edit/ Replace the Drg No, in the Drg Schedule, Daily Progress and Revision Options , use the Edit Drawing No Option.
Delete Records
 | In Order to Delete a Record(s), Select the Row(s) containing the record(s) and press the Delete Key on your Keyboard
 | Once a Drawing no is used in Daily Progress or Revision Options , deleting it will result in an Error. Hence in Order to Delete the unwanted Drg No, from the Drg nos, Daily Progress and Revision Options , use the Delete Drg No Option.
Copy Records
 | Select the record(s) and press the Copy button
Paste Records
 | Select the records over which you want to paste the Copied Records and click on Paste button.
Append Records
 | 1)Copy the records .
 | 2) Select the last line in the table and click on Paste button.
 | Following Error Message may be displayed :
 | It indicates that the Total No. of Drawings from all Departments has exceeded the maximum value mentioned in the Project Info Option.
 | In the above case, the No. of Drawings mentioned in the Project Info Option is 50. But Total No. of Drawings is 61. Hence, user to either check the Data (No of Drawings) Entered or simply change the Value of 'No of Drawings' in the Project Info Option.
 | Click the Save button from time to time to save & Update the work done.
Print
 | In Order Print/Export/Email, Drawing Schedule click on Print button. Only the Drawing nos under the selected Department will be printed.
 | The Preview will contain your Companies Details, Logo,Project Info and Drawing Schedule. The Print Preview also has Export, Print, Refresh, Find and Zoom Options. You can Export your Project Details in PDF (.pdf) , Excel (.xls), Word (.doc) etc Formats
The Print Preview Toolbar
 | In order to Export Drawing Schedule , click the Export Report button on the Print Preview toolbar. In order to Email the Drawing Schedule , click the Email button.
 | Click Read Me button to understand salient features of this Option


Drawing Manhours

 | Drawing Manhours
 | In this Option a user to enter the Start & Finish Date of Drawing, Design & Drawing Manhours & Overtime Hours required for Completion of the Drawing.
 | To Add Drawing Manhours, Select "Drawing Details" on the Main Menu , from the drop down menu Select "Drawing Manhours" as Shown below.
 | A Window dialog box appears. Select the Design and Drawing Control file, Created in Step 1.
 | The Drawing Manhours Page Opens up.
 | In order to Add/View Drawing Schedule select the desired Department from the drop down List as shown below.
 | Only the Drawings under the selected Department will be available for View/Edit.
Add/ Edit Records
 | In this Option New records cannot be added . As seen above only the Drawing nos entered in the Drg Schedule Option will be available here. A user to add the new Drawing no in the Drawing Schedule Option.
 | For each Drawing No, the Start & Finish dates are to be selected from the Date Picker, which is available when the Cell is double clicked.
 | Following Display Shows Start Date Selection
 | Following Display Shows Finish Date Selection
 | Next Enter the Design & Drawing Manhours & Overtime Hours required for Completion of each Drawing along with Engineer & Draftsman Responsible.
 | D/C MH - Design Manhours
 | DRG MH - Drawing Manhours
 | D/C OT - Design Overtime
 | DRG MH - Design Overtime
Delete Records
 | In this Option records cannot be deleted.
 | A user to add or Delete Drawing No. from the Drawing Schedule Option.
 | Following Error Messages may be displayed :
 | Error Message 1 :
 | It indicates that the Total No. of Drawings from all Departments has exceeded the maximum value mentioned in the Project Info Option.
 | In the above case, the No. of Drawings mentioned in the Project Info Option is 50. But Total No. of Drawings is 61. Hence, user to either check the Data (No of Drawings) Entered or simply change the Value of 'No of Drawings' in the Project Info Option.
 | Error Message 2 :
 | It indicates that the Total Consultancy Cost from all Departments has exceeded the maximum value mentioned in the Project Info Option.
 | In the above case, the Total Consultancy Cost mentioned in the Project Info Option is 100000. But Total Project Consultancy Cost is 397000. Hence, user to either check the Data Entered or simply change the Value of 'Consultancy Cost' in the Project Info Option.
 | Click the Save button from time to time to save & Update the work done.
Print
 | In Order Print/Export/Email, Drawing Manhours click on Print button. Only the Drawing nos under the selected Department will be printed.
 | The Preview will contain your Companies Details, Logo,Project Info and Drawing Manhours. The Print Preview also has Export, Print, Refresh, Find and Zoom Options. You can Export your Project Details in PDF (.pdf) , Excel (.xls), Word (.doc) etc Formats
The Print Preview Toolbar
 | In order to Export Drawing Manhours, click the Export Report button on the Print Preview toolbar. In order to Email the Drawing Manhours , click the Email button.
 | Click Read Me button to understand salient features of this Option


Daily Drawing Progress
In this Option the user to add Daily Design & Drawing Manhours & Overtime hours Utilized for each Drawing under a Particular Department (Dept) on that Day.
To Add Daily Progress , Select "Daily Progress" on the Main Menu.

A Window dialog box appears.
Select the Design and Drawing Control file, Created in Step 1.

The Daily Progress Page Opens up.

A user to select the Dept from the Drop Down List.

Data entry is done for a Department on a Particular Day.
Initially for every Department the details of Project Commencement Date are displayed in the Table.

After the records are entered, On change of Department the records for mininmum Date under the Department will be displayed.

A User to change the Department/Day/Month/Year in order to add the records for that Day of the Year to that Department.

As the Dept/Day/Month/Year is changed the respective records are displayed in the table.
For eg. If Dept is selected as Civil ,Day as 1, Month as May & Year as 2010, only the records for Civil Dept, 1st May 2010 will be displayed in the table.

If the Month/Day selected is less than the Project Commencement date a message 'Error in Month / Day' is generated.
Add Records
To add a record select the Drg No and Revision from the Drop Down List.
Press tab on your keyboard.
The corresponding Description, will appear in the field at the bottom of the table.
Note:
On Selecting Revision no a red Mark may appear for the row (As shown below)
Place the Mouse pointer over the Red Mark.
An Error Message will be displayed.
Error Messsage 1 : "Rev no. : xxx for Drawing no.: yyy does not Exists"
It indicates that there is no record of the Revision no. "xxx" for Drawing No. "yyy" in the Drg Schedule.
Hence before selecting the Revision no., for a Drg, its details should be entered in the Drg Schedule.
Error Messsage 2 : "Error in Rev no"
If the Revision No. for a drawing is selected as say "2" and there is no mention of Revision say "0" or "1" in the Previous Months, then this message will be generated
Next Enter the Design & Drawing Manhours
& Overtime Hours for the specified Drg no & Date.
The corresponding Cumulative Designing & Drawing Manhours & Overtime Hours (Columns in Yellow) will be calculated automatically.
If the value of Cumulative Drawing Manhours & Overtime Hours
is shown in Red, it indicates that Manhours have exceeded.
In this case a user to check / change the Data entered and click the save button or change the Manhours entered in the Drawing Manhours Option.
For A Day, a Combination of Drg No & Rev cannot be repeated
If a Drawing is revised the revision Description may be entered
in the Drawing Revision/ Remarks Option.

**** Also a new record should be added in the Drg Schedule Option, showing the Revision No.
Copy All
Copy all Option copies the values of the selected row to all the rows in the table.
Click the Save button from time to time to Save & Update the work done.
Print
In order Print/Export/Email, Daily Progress click on Print button.

The Preview will contain your Companies Details, Logo, Project Info and Daily Drawing Progress.
The Print Preview also has Export, Print, Refresh, Find and Zoom Options.
You can Export your Project Details in PDF (.pdf) , Excel (.xls), Word (.doc) etc Formats
The Print Preview Toolbar
In order to Export Daily Progress, click the Export Report button on the
Print Preview toolbar.

In order to Email the Daily Progress , click the Email button.
Click Read Me button to understand salient features of this Option


Edit Department Code
If a Department Code is used in Drg Schedule or Daily Progress Option, Editing the Department Code from the Departments Option will result in an Error.
Hence in Order to Edit/ Replace a Department Code in the entire Database ie. In the Departments, Drg Schedule and Daily Progress Options , Select "Edit / Delete" on the Main Menu , from the drop down menu Select "Edit Department Code" as Shown below.

Following graphics will be displayed. Open the file created in Step No 1.

The Edit Department Code page will Open up.
All the Department Codes from the Departments Option are Listed in the "from" drop down list.
Select the Department Code to be Edited / Replaced.
Next Enter the new Department Code in the " To " text field.
Next, click on Replace Button.
Click Read Me button to understand salient features of this Option


Delete Department Code
If a Department Code is used in Drg Schedule or Daily Progress Option, Deleting the Department Code from the Departments Option will result in an Error.
Hence in Order to Delete a Department Code from the the entire Database ie. Departments, Drg Schedule and Daily Progress Options , select "Edit / Delete" on the Main Menu , from the drop down menu Select "Delete Department Code" as Shown below.

Note that Deleting a Department Code also Deletes its corresponding Drawing Nos.

Following graphics will be displayed. Open the file created in Step No 1.

The Delete Department Code page will Open up.
All the Department Codes from the Departments Option are Listed in the "from" drop down list.
Select the Department Code to be Deleted.
Next, click on Delete Button.
Click Read Me button to understand salient features of this Option


Edit Drawing No
If a Drawing no is used in Drg Schedule, Daily Progress or Revision Option, Editing the Drawing no from the Drawing Schedule will result in an Error.
Hence in Order to Edit/ Replace a Drawing No the Entire Database ie. In the Drg Schedule, Daily Progress and revision Options , Select "Edit / Delete" on the Main Menu , from the drop down menu Select "Edit Drawing No" as Shown below.

Following graphics will be displayed. Open the file created in Step No 1.

The Edit Drawing No page will Open up.
All the Drawing Nos from the Drawing Schedule are Listed in the "from" drop down list.
Select the Drawing no to be Edited / Replaced.
Next Enter the new Drawing No in the "To" text field.
Next, click on Replace Button.
Click Read Me button to understand salient features of this Option


Delete Drawing No
If a Drawing no is used in Drg Schedule, Daily Progress or Revision Option, Deleting the Drawing no from the Drawing Schedule will result in an Error.
Hence in Order to Delete a Drawing No from the Entire Databse ie. In the Drg Schedule, Daily Progress and revision Options , Select "Edit / Delete" on the Main Menu , from the drop down menu Select "Delete Drawing No" as Shown below.

Following graphics will be displayed. Open the file created in Step No 1.

The Delete Drawing No page will Open up.
All the Drawing Nos from the Drawing Schedule are Listed in the "from" drop down list.
Select the Drawing no to be Deleted.
Next Select the Revision from the " Rev No" list and click on Delete Button.
Only the Drawing No with the selected Rev no will be Deleted.
All other revisions of the drawing will not be deleted from any option.
If 'All' is selected under Rev No., then all revisions of the selected Drawing will be deleted.
Click Read Me button to understand salient features of this Option


Drawing Revisions/ Remarks

 | Revisions / Remarks
 | In this Option a user to add Details of Drg revisions/ Remarks, if any. Drg revision is only for record purpose.
 | To Add Drg Revisions , Select "Drg Revisions" on the Main Menu.
 | A Window dialog box appears. Select the Design and Drawing Control file, Created in Step 1.
 | The Drg Revisions/ Remarks page Opens up.
Add Record
 | To add a new record, select the Drg no from the drop down List, and the Revision no. Next, in the text feild enter the Description of Revision / Remark.
Delete Records
 | In Order to Delete a Record(s), Select the Row(s) containing the record(s) and press the Delete Key on your Keyboard
Print
 | In Order Print/Export/Email, Drawing Revisions click on Print button.
 | The Preview will contain your Companies Details, Logo, Project Info & Drawing Revisions. The Print Preview also has Export, Print, Refresh, Find and Zoom Options. You can Export your Project Details in PDF (.pdf) , Excel (.xls), Word (.doc) etc Formats
The Print Preview Toolbar
 | In order to Export Drawing Revisions , click the Export Report button on the Print Preview toolbar. In order to Email the Drawing Revisions , click the Email button.
 | Click Read Me button to understand salient features of this Option


Department Cost / Progress / Profit

 | Department Cost / Progress / Profit
 | To View Department Wise Reports , Select Reports on the Main Menu. From the Drop down menu, Select Department Cost / Progress / Profit.
 | A Window dialog box appears. Select the Design and Drawing Control file, Created in Step 1.
 | The Department Cost / Progress / Profit page Opens up.
 | Select the Type Of Report and the Department from the respective drop down List and click on "Show Report" button.
 | If a user wants to view records for a specific Department the required Department may be selected , else "All" may be selected to view records of all Departments.
 | Type Of Reports
1. | Drawing Cost
 | Displays the Cost of Designing, Drawing and Total Cost per Drawing.
2. | Monthly Drawing Progress
 | Displays the Monthwise % Progress of a Drawing.
 | If the % Designing / Drawing Completed is shown in Red, it indicates that the Manhours have Exceeded.
3. | Drawing Status
 | Displays the Status of Drawing as on Today (Day of which report is Viewed). It will mention the Status of Work as Completed / Yet to Start or Lagging.
4. | Current Revision
 | Displays the Current Revision of Drawing and its Progress
5. | Monthwise Profit (Graphical)
 | Displays Monthwise Cumulative Profit for a Department
5. | Profit
 | Displays the Profit, Drawing Wise and Department Wise
6. | Department Progress (Graphical)
 | Displays the Monthwise Cumulative Progress of each Department in Graphical Form
7. | Department Progress
 | Displays the Monthwise Progress of each Department in Tabular form.
The Print Preview Toolbar
 | In order to Export Reports , click the Export Report button on the Print Preview toolbar. In order to Email the Reports , click the Email button.
 | Click Read Me button to understand salient features of this Option


Project Progress / Profit
 | To View Project Wise Reports , Select Reports on the Main Menu. From the Drop down menu, Select Project Progress / Profit.
 | A Window dialog box appears. Select the Design and Drawing Control file, Created in Step 1.
 | The Project Progress / Profit Opens up.
 | Select the Type Of Report from the drop down List and click on "Show Report" button.
 | Type Of Reports
1. | Monthwise Profit (Graphical)
 | Displays Monthwise Project Profit (in Graphical Format) considering Profit from all Departments.
2. | Monthwise Profit (Graphical)
 | Displays Monthwise Project Profit (in Tabular Format) considering Profit from all Departments.
3. | Project Progress (Graphical)
 | Displays Monthwise Progress of Project (in Graphical Format) considering Progress from all Departments.
4. | Project Progress
 | Displays Monthwise Progress of Project (in Tabular Format) considering Progress from all Departments.
The Print Preview Toolbar
 | In order to Export Reports , click the Export Report button on the Print Preview toolbar. In order to Email the Reports , click the Email button.
 | Click Read Me button to understand salient features of this Option


Email

Email Settings
Design & Drawing Control needs the same settings for sending mail as Outlook or Outlook Express.
The information Design and Drawing Control needs is your ISP's SMTP server. An ISP is an Internet Service Provider, and an SMTP server is your outgoing mail server. GMail's, for example, is smtp.gmail.com but yours could be anything. Please consult your ISP for this information

Gmail is currently the only service that allows "free" users to send and receive email outside of the browser. Any server that requires you to send and receive mail through a web browser won't work with Design and Drawing Control.

The Email Details tab holds all the settings required to send out emails. If Design and Drawing Control is installed on a Computer that isn't connected to the Internet or the email features won't be used, skip this section.
Email Account - A list of email providers are included along with their server settings.
These are correct to the best of our knowledge.
You may enter your own values if needed by selecting 'Other' as Email Account.
Senders Email Address /Password - Outgoing Email Address and password.
In the Senders Email Address & Password Fields enter your Email Address & the corresponding Password.
Outgoing SMTP Server - This setting is the same used by any email client (Outlook, Outlook Express, etc). If this value is unknown please consult your ISP (Internet Service Provider).
O utgoing Mail Server Port No- This value is almost always 25. Only modify this value if instructed to do so by your ISP.
Use SSL/TLS - Encryption support for sending email - only use this if your server supports it. GMail requires SSL, your ISP may as well.
Sending Email
When Email button is clicked on any page, The Email Report page opens up.
'Report Name' & 'From' fields are non editable.

Enter the Receivers Email Address ( To, Cc ).
A user may the Subject, if required.
Enter the Message, if any
Select the attachment format (pdf / Word) .
Click the Send Button.


Export Report
 | To export a report click on the Export Report button on the Print Preview toolbar shown below.
 | The Export Report Window as seen below is displayed. Select the folder to save the file, Enter the file name and select the Export Option (rpt / pdf / xls / doc / rtf ) and click on save.
 | Once the Report is Exported , Following window is displayed.


Utilities
 | This Option is provided so that a user can Move, Delete, Copy (Backup) files from within the program. Select "FILE" on the Main Menu , from the drop down menu Select "Utilities" as Shown below.
 | The Utilities Option Opens up
 | Copy
 | In Order to Copy a file, browse for the source file by clicking on Source. Next browse for the destination file. Click on "Copy " button. Following Window is displayed.
 | Delete
 | Browse for the source file and click on "Delete" button. Note that there will be no " Destination " file & destination text box shall be empty
 | Move
 | In Order to Move a file , browse for the source file by clicking on Source. Next browse for the destination files location and mention the destination file name in the textfield. Click on "Move " button.
 | Properties
 | In Order to view properties of a File , Browse for the file name by clicking on "Source" button. Click on "Get Properties of Source" button.